.container{padding-right:5px;padding-left:5px;margin-right:auto;margin-left:auto;}
@media (min-width:1200px){h1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:28px;line-height:125%;margin:0 0 3px 0;padding:0;}
h2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:17px;line-height:125%;margin:0 0 3px 0;padding:0;}
h3{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:15px;line-height:125%;margin:0 0 3px 0;padding:0;}
.slider_nag_1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:55px;color:#ffffff;line-height:115%;text-shadow:1px 0 5px #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;margin:0;padding:0;}
.slider_nag_2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:40px;color:#000000;line-height:135%;text-shadow:1px 0 10px #ffffff, -1px 0 0 #ffffff, 0 1px 0 #ffffff, 0 -1px 0 #ffffff, 1px 1px #ffffff, -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff;margin:0;padding:0;}
.navbar-default .navbar-nav > li > a{color:#363636;background-color:transparent;border:1px solid transparent;margin-left:1px;border-radius:3px;padding-bottom:5px;font-size:15px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus{color:#ccc;background-color:#6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#363636;padding:5px 25px 5px 10px;font-size:14px;}
.slider-height{max-height:750px;overflow:hidden;}
.topek{margin:50px 0 25px 0;}
}
@media (min-width:992px) and (max-width:1199px){h1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:24px;line-height:125%;margin:0 0 3px 0;padding:0;}
h2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:16px;line-height:115%;margin:0 0 3px 0;padding:0;}
h3{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:14px;line-height:115%;margin:0 0 3px 0;padding:0;}
.slider_nag_1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:45px;color:#ffffff;line-height:115%;text-shadow:1px 0 10px #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;margin:0;padding:0;}
.slider_nag_2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:30px;color:#000000;line-height:135%;text-shadow:1px 0 10px #ffffff, -1px 0 0 #ffffff, 0 1px 0 #ffffff, 0 -1px 0 #ffffff, 1px 1px #ffffff, -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff;margin:0;padding:0;}
.navbar-default .navbar-nav > li > a{color:#363636;background-color:transparent;border:1px solid transparent;margin-left:1px;border-radius:3px;padding-bottom:5px;font-size:13px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus{color:#ccc;background-color:#6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#363636;padding:5px 5px 5px 10px;font-size:12px;}
.slider-height{max-height:550px;overflow:hidden;}
.topek{margin:50px 0 25px 0;}
}
@media (min-width:768px) and (max-width:991px){h1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:20px;line-height:125%;margin:0 0 3px 0;padding:0;}
h2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:15px;line-height:115%;margin:0 0 3px 0;padding:0;}
h3{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:13px;line-height:115%;margin:0 0 3px 0;padding:0;}
.slider_nag_1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:35px;color:#ffffff;line-height:115%;text-shadow:1px 0 10px #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;margin:0;padding:0;}
.slider_nag_2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:20px;color:#000000;line-height:135%;text-shadow:1px 0 10px #ffffff, -1px 0 0 #ffffff, 0 1px 0 #ffffff, 0 -1px 0 #ffffff, 1px 1px #ffffff, -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff;margin:0;padding:0;}
.navbar-default .navbar-nav > li > a{color:#363636;background-color:transparent;border:1px solid transparent;margin-left:1px;border-radius:3px;padding-bottom:5px;font-size:11px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus{color:#ccc;background-color:#6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{color:#ffffff;background-color:#6abad3;border:1px solid #6abad3;padding-bottom:5px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#363636;padding:5px 5px 5px 10px;font-size:11px;}
.slider-height{max-height:400px;overflow:hidden;}
.topek{margin:50px 0 25px 0;}
}
@media (max-width:767px){h1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:18px;line-height:115%;margin:0 0 3px 0;padding:0;}
h2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:15px;line-height:115%;margin:0 0 3px 0;padding:0;}
h3{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:13px;line-height:115%;margin:0 0 3px 0;padding:0;}
.slider_nag_1{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:20px;color:#ffffff;line-height:110%;text-shadow:1px 0 10px #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;margin:0;padding:0;}
.slider_nag_2{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:14px;color:#000000;line-height:115%;text-shadow:1px 0 10px #ffffff, -1px 0 0 #ffffff, 0 1px 0 #ffffff, 0 -1px 0 #ffffff, 1px 1px #ffffff, -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff;margin:0;padding:0;}
.slider-height{max-height:280px;overflow:hidden;}
.topek{margin:0px 0 25px 0;}
}
figcaption{text-align:center;}
div figure{margin:10px;}
.figure-left{max-width:100%;float:left !important;}
.figure-right{max-width:100%;float:right !important;}
.figure-center{text-align:center;}
.figure-center > figure > a > img, .figure-center > figure > img{display:block;margin-left:auto;margin-right:auto;}
#toTop{position:fixed;z-index:10;bottom:10px;right:10px;cursor:pointer;display:none;width:40px;}
#toTop .fa{margin-right:5px;}
@media (min-width:768px){#toTop{position:fixed;z-index:10;bottom:35px;right:50px;cursor:pointer;display:none;width:40px;}
#toTop .fa{margin-right:5px;}
}
.navbar-fixed-top,
.navbar-fixed-bottom{position:fixed;right:0;left:0;z-index:1030;}
.btn-default{color:#333;background-color:#ffffff;border-color:#ffffff;}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default{color:#ffffff;background-color:#6abad3;border-color:#6abad3;}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default{background-image:none;}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc;}
.btn-default .badge{color:#fff;background-color:#333;}
.btn-default-2{color:#333;background-color:#ffffff;border-color:#ccc;}
.btn-default-2:hover,
.btn-default-2:focus,
.btn-default-2.focus,
.btn-default-2:active,
.btn-default-2.active,
.open > .dropdown-toggle.btn-default-2{color:#ffffff;background-color:#6abad3;border-color:#0078b3;}
.btn-default-2:active,
.btn-default-2.active,
.open > .dropdown-toggle.btn-default-2{background-image:none;}
.btn-default-2.disabled,
.btn-default-2[disabled],
fieldset[disabled] .btn-default-2,
.btn-default-2.disabled:hover,
.btn-default-2[disabled]:hover,
fieldset[disabled] .btn-default-2:hover,
.btn-default-2.disabled:focus,
.btn-default-2[disabled]:focus,
fieldset[disabled] .btn-default-2:focus,
.btn-default-2.disabled.focus,
.btn-default-2[disabled].focus,
fieldset[disabled] .btn-default-2.focus,
.btn-default-2.disabled:active,
.btn-default-2[disabled]:active,
fieldset[disabled] .btn-default-2:active,
.btn-default-2.disabled.active,
.btn-default-2[disabled].active,
fieldset[disabled] .btn-default-2.active{background-color:#fff;border-color:#ccc;}
.btn-default-2 .badge{color:#fff;background-color:#333;}
.thumbnail{display:block;padding:5px 5px 0 5px;line-height:1.42857143;background-color:transparent;}
.thumbnail_img{display:block;padding:0px;line-height:1.42857143;background-color:transparent;}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:5px 5px 0 5px;line-height:1.42857143;background-color:transparent;}
.row{margin-right:-5px;margin-left:-5px;}
.social-links{list-style:none;font-size:0;margin-top:8px;padding-left:0;}
.social-links li{display:inline-block;margin:0 5px 0 0;}
.social-links li a{width:40px;height:40px;display:block;text-align:center;font-size:18px;background-color:#000000;border:1px solid transparent;color:#cdcdcd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.social-links li a i{line-height:40px;}
.social-links li a:hover{background-color:transparent;border-color:#0c9ec7;color:#0c9ec7;}
.social-links.animated-effect-1 li a{-webkit-transition:color 0.4s;-o-transition:color 0.4s;transition:color 0.4s;position:relative;z-index:1;}
.social-links.animated-effect-1 li a:hover{color:#ffffff!important;-webkit-transition:color 0.3s;-o-transition:color 0.3s;transition:color 0.3s;}
.social-links.animated-effect-1 li a:after{pointer-events:none;position:absolute;width:100%;height:100%;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;content:'';top:0px;left:0px;padding:0px;z-index:-1;background-color:#09afdf;-webkit-transition:-webkit-transform 0.4s, opacity 0.4s, background-color 0.4s;-moz-transition:-moz-transform 0.4s, opacity 0.4s, background-color 0.4s;transition:transform 0.4s, opacity 0.4s, background-color 0.4s;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);opacity:0;filter:alpha(opacity=0);}
.social-links.animated-effect-1 li a:hover:after{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;-webkit-transition:-webkit-transform 0s, opacity 0.3s, background-color 0.3s;-moz-transition:-moz-transform 0s, opacity 0.3s, background-color 0.3s;transition:transform 0s, opacity 0.3s, background-color 0.3s;}
.social-links.animated-effect-1:not(.circle) li a:after{-webkit-border-radius:0%;-moz-border-radius:0%;border-radius:0%;}
.social-links.small li a{width:30px;height:30px;font-size:14px;}
.social-links.small li a i{line-height:29px;}
.social-links.large li a{width:60px;height:60px;font-size:24px;}
.social-links.large li a i{line-height:60px;}
.social-links.square li a,
.square{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.social-links.circle li a{-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.social-links.animated-effect-1 li.twitter a:hover{border-color:#55acee;}
.social-links:not(.animated-effect-1) li.twitter a:hover,
.colored.social-links li.twitter a,
.social-links.animated-effect-1 li.twitter a:after,
.btn.twitter{background-color:#55acee;border-color:#55acee;color:#fff;}
.social-links.animated-effect-1 li.skype a:hover{border-color:#00aff0;}
.social-links:not(.animated-effect-1) li.skype a:hover,
.colored.social-links li.skype a,
.social-links.animated-effect-1 li.skype a:after,
.btn.skype{background-color:#00aff0;border-color:#00aff0;color:#fff;}
.social-links.animated-effect-1 li.linkedin a:hover{border-color:#0976b4;}
.social-links:not(.animated-effect-1) li.linkedin a:hover,
.colored.social-links li.linkedin a,
.social-links.animated-effect-1 li.linkedin a:after,
.btn.linkedin{background-color:#0976b4;border-color:#0976b4;color:#fff;}
.social-links.animated-effect-1 li.googleplus a:hover{border-color:#dd4b39;}
.social-links:not(.animated-effect-1) li.googleplus a:hover,
.colored.social-links li.googleplus a,
.social-links.animated-effect-1 li.googleplus a:after,
.btn.googleplus{background-color:#dd4b39;border-color:#dd4b39;color:#fff;}
.social-links.animated-effect-1 li.youtube a:hover{border-color:#b31217;}
.social-links:not(.animated-effect-1) li.youtube a:hover,
.colored.social-links li.youtube a,
.social-links.animated-effect-1 li.youtube a:after,
.btn.youtube{background-color:#b31217;border-color:#b31217;color:#fff;}
.social-links.animated-effect-1 li.flickr a:hover{border-color:#ff0084;}
.social-links:not(.animated-effect-1) li.flickr a:hover,
.colored.social-links li.flickr a,
.social-links.animated-effect-1 li.flickr a:after,
.btn.flickr{background-color:#ff0084;border-color:#ff0084;color:#fff;}
.social-links.animated-effect-1 li.facebook a:hover{border-color:#3b5998;}
.social-links:not(.animated-effect-1) li.facebook a:hover,
.colored.social-links li.facebook a,
.social-links.animated-effect-1 li.facebook a:after,
.btn.facebook{background-color:#3b5998;border-color:#3b5998;color:#fff;}
.social-links.animated-effect-1 li.pinterest a:hover{border-color:#cb2027;}
.social-links:not(.animated-effect-1) li.pinterest a:hover,
.colored.social-links li.pinterest a,
.social-links.animated-effect-1 li.pinterest a:after,
.btn.pinterest{background-color:#cb2027;border-color:#cb2027;color:#fff;}
.social-links.animated-effect-1 li.instagram a:hover{border-color:#517fa4;}
.social-links:not(.animated-effect-1) li.instagram a:hover,
.colored.social-links li.instagram a,
.social-links.animated-effect-1 li.instagram a:after,
.btn.instagram{background-color:#517fa4;border-color:#517fa4;color:#fff;}
.social-links.animated-effect-1 li.vimeo a:hover{border-color:#aad450;}
.social-links:not(.animated-effect-1) li.vimeo a:hover,
.colored.social-links li.vimeo a,
.social-links.animated-effect-1 li.vimeo a:after,
.btn.vimeo{background-color:#aad450;border-color:#aad450;color:#fff;}
.social-links.animated-effect-1 li.tumblr a:hover{border-color:#32506d;}
.social-links:not(.animated-effect-1) li.tumblr a:hover,
.colored.social-links li.tumblr a,
.social-links.animated-effect-1 li.tumblr a:after,
.btn.tumblr{background-color:#32506d;border-color:#32506d;color:#fff;}
.social-links.animated-effect-1 li.soundcloud a:hover{border-color:#ff3a00;}
.social-links:not(.animated-effect-1) li.soundcloud a:hover,
.colored.social-links li.soundcloud a,
.social-links.animated-effect-1 li.soundcloud a:after,
.btn.soundcloud{background-color:#ff3a00;border-color:#ff3a00;color:#fff;}
.social-links.animated-effect-1 li.foursquare a:hover{border-color:#0072b1;}
.social-links:not(.animated-effect-1) li.foursquare a:hover,
.colored.social-links li.foursquare a,
.social-links.animated-effect-1 li.foursquare a:after,
.btn.foursquare{background-color:#0072b1;border-color:#0072b1;color:#fff;}
.social-links.animated-effect-1 li.dribbble a:hover{border-color:#ea4c89;}
.social-links:not(.animated-effect-1) li.dribbble a:hover,
.colored.social-links li.dribbble a,
.social-links.animated-effect-1 li.dribbble a:after,
.btn.dribbble{background-color:#ea4c89;border-color:#ea4c89;color:#fff;}
.social-links.animated-effect-1 li.xing a:hover{border-color:#126567;}
.social-links:not(.animated-effect-1) li.xing a:hover,
.colored.social-links li.xing a,
.social-links.animated-effect-1 li.xing a:after,
.btn.xing{background-color:#126567;border-color:#126567;color:#fff;}
.social-links.animated-effect-1 li.behance a:hover{border-color:#126567;}
.social-links:not(.animated-effect-1) li.behance a:hover,
.colored.social-links li.behance a,
.social-links.animated-effect-1 li.behance a:after,
.btn.behance{background-color:#053eff;border-color:#053eff;color:#fff;}
.social-links.animated-effect-1 li.vine a:hover{border-color:#126567;}
.social-links:not(.animated-effect-1) li.vine a:hover,
.colored.social-links li.vine a,
.social-links.animated-effect-1 li.vine a:after,
.btn.vine{background-color:#00a478;border-color:#00a478;color:#fff;}
.social-links.animated-effect-1 li.stumbleupon a:hover{border-color:#126567;}
.social-links:not(.animated-effect-1) li.stumbleupon a:hover,
.colored.social-links li.stumbleupon a,
.social-links.animated-effect-1 li.stumbleupon a:after,
.btn.stumbleupon{background-color:#f74425;border-color:#f74425;color:#fff;}
.breadcrumb{padding:0 0 0 5px;margin:0px;list-style:none;font-size:10px;text-transform:uppercase;background-color:#f8f8f8;}
.breadcrumb > li{display:inline-block;}
.breadcrumb > li + li:before{padding:0 5px;color:#ccc;content:"/\00a0";}
.breadcrumb > .active{color:#777;}
.navbar_mini .navbar-nav{display:inline-block;float:none;vertical-align:top;}
.navbar_mini .navbar-collapse{text-align:center;}
.navbar_mini-default .navbar-nav > li.dropdown > a{padding-right:25px;}
.navbar_mini-default .navbar-nav > li > a{color:#6abad3;padding:5px;background-color:transparent;margin:1px;border-radius:3px;font-size:11px;font-weight:bold;}
.navbar_mini-default .navbar-nav > li > a:hover,
.navbar_mini-default .navbar-nav > li > a:focus{color:#ffffff;background-color:#6abad3;}
.navbar_mini-default .navbar-nav > .active > a,
.navbar_mini-default .navbar-nav > .active > a:hover,
.navbar_mini-default .navbar-nav > .active > a:focus{color:#ffffff;background-color:#6abad3;}
.navbar_mini-default .navbar-nav > .disabled > a,
.navbar_mini-default .navbar-nav > .disabled > a:hover,
.navbar_mini-default .navbar-nav > .disabled > a:focus{color:#ccc;background-color:#6abad3;}
.navbar_mini-default .navbar-nav > .open > a,
.navbar_mini-default .navbar-nav > .open > a:hover,
.navbar_mini-default .navbar-nav > .open > a:focus{color:#ffffff;background-color:#6abad3;}
.navbar_mini-default .navbar-nav .open .dropdown-menu > li > a{color:#363636;padding:5px 10px 5px 10px;font-size:13px;}
.navbar_mini-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar_mini-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#333;background-color:#e7e7e7;}
.navbar_mini-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar_mini-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar_mini-default .navbar-nav .open .dropdown-menu > .active > a:focus{color:#555;background-color:#f5f5f5;}
.navbar_mini-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar_mini-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar_mini-default .navbar-nav .open .dropdown-menu > .disabled > a:focus{color:#ccc;background-color:#4f4f4f;}
.navbar .navbar-nav{display:inline-block;float:none;vertical-align:top;}
.navbar .navbar-collapse{text-align:center;}
.navbar-default .navbar-nav > li.dropdown > a{padding-right:25px;}
.dropdown > a:before{font-family:'FontAwesome';content:"\f107";position:absolute;left:auto;top:5px;right:10px;}
.dropdown .dropdown > a:before{content:"\f105";right:10px;top:3px;margin-left:0;visibility:visible;}
.navbar-collapse.in{overflow-y:auto;}
.nav{padding-left:0;margin-bottom:0;list-style:none;}
.nav > li{position:relative;display:block;}
.nav > li > a{position:relative;display:block;}
.nav > li > a:hover,
.nav > li > a:focus{text-decoration:none;}
.nav > li.disabled > a{color:#777;}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus{color:#777;text-decoration:none;cursor:not-allowed;background-color:transparent;}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus{background-color:#ffffff;border-color:#6abad3;}
.navbar{position:relative;min-height:auto;margin-top:20px;margin-bottom:20px;border:1px solid transparent;}
.navbar-brand{float:left;height:auto;padding:0 10px 0 10px;font-size:15px;}
.navbar-brand:hover,
.navbar-brand:focus{text-decoration:none;}
.navbar-brand > img{display:block;}
.navbar-nav{margin:2px;}
.navbar-nav > li > a{padding:4px 5px 4px 5px;line-height:20px;}
.navbar-default{background-color:transparent;border-color:transparent;}
.navbar-default .navbar-brand{color:#777;}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent;}
.navbar-default .navbar-text{color:#777;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#333;background-color:#e7e7e7;}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus{color:#555;background-color:#f5f5f5;}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus{color:#ccc;background-color:#4f4f4f;}
.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header{padding:5px;}
.navbar-nav .open .dropdown-menu > li > a{line-height:20px;}
.navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-nav .open .dropdown-menu > li > a:focus{background-image:none;}
.list-group-item{position:relative;display:block;width:100%;margin-bottom:1px;border-radius:2px;background-color:#ffffff;border:1px solid #EBEBEB;}
.list-group-item:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item:last-child{margin-bottom:2px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.list-group-item a{color:#000000;}
.list-group-item a:link{color:#000000;}
.list-group-item a:active{color:#000000;}
.list-group-item a:visited{color:#000000;}
.list-group-item a:hover{color:#0080FF;}
.list-group-item .list-group-item-heading a:hover{color:#333;}
.list-group-item:hover{color:#555;text-decoration:none;background-color:#f5f5f5;border:1px solid #c8c8c8;}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus{color:#777;cursor:not-allowed;background-color:#eee;}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading{color:inherit;}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text{color:#777;}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus{z-index:2;color:#555;text-decoration:none;background-color:#f5f5f5;border:1px solid #c8c8c8;}
.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small{color:inherit;}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text{color:#c7ddef;}
.list-group-item_m1{position:relative;display:block;padding:10px 15px 10px 15px;margin-bottom:1px;border-radius:2px;color:#ffffff;background-color:#0080FF;border:1px solid #0080FF;}
.list-group-item_m1:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item_m1:last-child{margin-bottom:2px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.list-group-item_m1 a{color:#ffffff;}
.list-group-item_m1 a:visited{color:#ffffff;}
.list-group-item_m1 a:active{color:#ffffff;}
.list-group-item_m1 a:link{color:#ffffff;}
.list-group-item_m1 a:hover{color:#FFFF80;text-decoration:none;}
a:focus .list-group-item_m1{color:#555;text-decoration:none;background-color:#e6e6e6;}
.list-group-item_m1.disabled,
.list-group-item_m1.disabled:hover,
.list-group-item_m1.disabled:focus{color:#777;cursor:not-allowed;background-color:#eee;}
.list-group-item_m1.disabled .list-group-item-heading,
.list-group-item_m1.disabled:hover .list-group-item-heading,
.list-group-item_m1.disabled:focus .list-group-item-heading{color:inherit;}
.list-group-item_m1.disabled .list-group-item-text,
.list-group-item_m1.disabled:hover .list-group-item-text,
.list-group-item_m1.disabled:focus .list-group-item-text{color:#777;}
.list-group-item_m1.active,
.list-group-item_m1.active:hover,
.list-group-item_m1.active:focus{z-index:2;color:#fff;background-color:#6abad3;border-color:#6abad3;}
.list-group-item_m1.active .list-group-item-heading,
.list-group-item_m1.active:hover .list-group-item-heading,
.list-group-item_m1.active:focus .list-group-item-heading,
.list-group-item_m1.active .list-group-item-heading > small,
.list-group-item_m1.active:hover .list-group-item-heading > small,
.list-group-item_m1.active:focus .list-group-item-heading > small,
.list-group-item_m1.active .list-group-item-heading > .small,
.list-group-item_m1.active:hover .list-group-item-heading > .small,
.list-group-item_m1.active:focus .list-group-item-heading > .small{color:inherit;}
.list-group-item_m1.active .list-group-item-text,
.list-group-item_m1.active:hover .list-group-item-text,
.list-group-item_m1.active:focus .list-group-item-text{color:#c7ddef;}
.list-group-item_m2{position:relative;display:block;padding:10px 15px 10px 15px;margin-bottom:1px;border-radius:2px;color:#ffffff;background-color:#0080FF;border:1px solid #0080FF;}
.list-group-item_m2:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item_m2:last-child{margin-bottom:2px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.list-group-item_m2 a{color:#ffffff;}
.list-group-item_m2 a:visited{color:#ffffff;}
.list-group-item_m2 a:active{color:#ffffff;}
.list-group-item_m2 a:link{color:#ffffff;}
.list-group-item_m2 a:hover{color:#FFFF80;text-decoration:none;}
a:focus .list-group-item_m2{color:#555;text-decoration:none;background-color:#e6e6e6;}
.list-group-item_m2.disabled,
.list-group-item_m2.disabled:hover,
.list-group-item_m2.disabled:focus{color:#777;cursor:not-allowed;background-color:#eee;}
.list-group-item_m2.disabled .list-group-item-heading,
.list-group-item_m2.disabled:hover .list-group-item-heading,
.list-group-item_m2.disabled:focus .list-group-item-heading{color:inherit;}
.list-group-item_m2.disabled .list-group-item-text,
.list-group-item_m2.disabled:hover .list-group-item-text,
.list-group-item_m2.disabled:focus .list-group-item-text{color:#777;}
.list-group-item_m2.active,
.list-group-item_m2.active:hover,
.list-group-item_m2.active:focus{z-index:2;color:#fff;background-color:#6abad3;border-color:#6abad3;}
.list-group-item_m2.active .list-group-item-heading,
.list-group-item_m2.active:hover .list-group-item-heading,
.list-group-item_m2.active:focus .list-group-item-heading,
.list-group-item_m2.active .list-group-item-heading > small,
.list-group-item_m2.active:hover .list-group-item-heading > small,
.list-group-item_m2.active:focus .list-group-item-heading > small,
.list-group-item_m2.active .list-group-item-heading > .small,
.list-group-item_m2.active:hover .list-group-item-heading > .small,
.list-group-item_m2.active:focus .list-group-item-heading > .small{color:inherit;}
.list-group-item_m2.active .list-group-item-text,
.list-group-item_m2.active:hover .list-group-item-text,
.list-group-item_m2.active:focus .list-group-item-text{color:#c7ddef;}
.list-group-item_m3{position:relative;display:block;width:100%;padding:10px 15px 10px 15px;margin-bottom:1px;border-radius:2px;background-color:#ffffff;border:1px solid #EBEBEB;}
.list-group-item_m3:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item_m3:last-child{margin-bottom:2px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.list-group-item_m3 a{color:#000000;}
.list-group-item_m3 a:link{color:#000000;}
.list-group-item_m3 a:active{color:#000000;}
.list-group-item_m3 a:visited{color:#000000;}
.list-group-item_m3 a:hover{color:#0080FF;}
.list-group-item_m3:hover{color:#555;text-decoration:none;background-color:#f5f5f5;border:1px solid #c8c8c8;}
.bars_main{background-color:#ffffff;font-size:18px;padding:4px 0 5px 0;width:34px;border:1px solid #f2f2f2;border-radius:2px;}
.list-group-item_1{cursor:pointer;position:relative;display:block;padding:4px;margin-bottom:3px;color:#006b9f;background-color:#fbfbfb;border:1px solid #e9e9e9;border-radius:3px;}
.list-group-item_1A{position:relative;display:block;padding:4px;margin-bottom:3px;color:#006b9f;background-color:#f0f0f0;border:1px solid #e9e9e9;border-radius:3px;}
a.list-group-item_1{color:#555;}
a.list-group-item_1 .list-group-item-heading{color:#333;}
a:hover .list-group-item_1{color:#555;text-decoration:none;background-color:#f5f5f5;}
.list-group-item_2{position:relative;display:block;padding:10px 15px 10px 15px;margin-bottom:1px;border-radius:2px;color:#ffffff;background-color:#0080FF;border:1px solid #0080FF;}
.list-group-item_2:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item_2:last-child{margin-bottom:2px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.list-group-item_2 a{color:#ffffff;}
.list-group-item_2 a:visited{color:#ffffff;}
.list-group-item_2 a:active{color:#ffffff;}
.list-group-item_2 a:link{color:#ffffff;}
.list-group-item_2 a:hover{color:#FFFF80;text-decoration:none;}
a:focus .list-group-item_2{color:#555;text-decoration:none;background-color:#e6e6e6;}
.list-group-item_2.disabled,
.list-group-item_2.disabled:hover,
.list-group-item_2.disabled:focus{color:#777;cursor:not-allowed;background-color:#eee;}
.list-group-item_2.disabled .list-group-item-heading,
.list-group-item_2.disabled:hover .list-group-item-heading,
.list-group-item_2.disabled:focus .list-group-item-heading{color:inherit;}
.list-group-item_2.disabled .list-group-item-text,
.list-group-item_2.disabled:hover .list-group-item-text,
.list-group-item_2.disabled:focus .list-group-item-text{color:#777;}
.list-group-item_2.active,
.list-group-item_2.active:hover,
.list-group-item_2.active:focus{z-index:2;color:#fff;background-color:#6abad3;border-color:#6abad3;}
.list-group-item_2.active .list-group-item-heading,
.list-group-item_2.active:hover .list-group-item-heading,
.list-group-item_2.active:focus .list-group-item-heading,
.list-group-item_2.active .list-group-item-heading > small,
.list-group-item_2.active:hover .list-group-item-heading > small,
.list-group-item_2.active:focus .list-group-item-heading > small,
.list-group-item_2.active .list-group-item-heading > .small,
.list-group-item_2.active:hover .list-group-item-heading > .small,
.list-group-item_2.active:focus .list-group-item-heading > .small{color:inherit;}
.list-group-item_2.active .list-group-item-text,
.list-group-item_2.active:hover .list-group-item-text,
.list-group-item_2.active:focus .list-group-item-text{color:#c7ddef;}
.list-group-item-success{color:#3c763d;background-color:#dff0d8;}
a.list-group-item-success{color:#3c763d;}
a.list-group-item-success .list-group-item-heading{color:inherit;}
a.list-group-item-success:hover,
a.list-group-item-success:focus{color:#3c763d;background-color:#d0e9c6;}
a.list-group-item-success.active,
a.list-group-item-success.active:hover,
a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d;}
.list-group-item-info{color:#31708f;background-color:#d9edf7;}
a.list-group-item-info{color:#31708f;}
a.list-group-item-info .list-group-item-heading{color:inherit;}
a.list-group-item-info:hover,
a.list-group-item-info:focus{color:#31708f;background-color:#c4e3f3;}
a.list-group-item-info.active,
a.list-group-item-info.active:hover,
a.list-group-item-info.active:focus{color:#fff;background-color:#31708f;border-color:#31708f;}
.list-group-item-warning{color:#8a6d3b;background-color:#fcf8e3;}
a.list-group-item-warning{color:#8a6d3b;}
a.list-group-item-warning .list-group-item-heading{color:inherit;}
a.list-group-item-warning:hover,
a.list-group-item-warning:focus{color:#8a6d3b;background-color:#faf2cc;}
a.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus{color:#fff;background-color:#8a6d3b;border-color:#8a6d3b;}
.list-group-item-danger{color:#a94442;background-color:#f2dede;}
a.list-group-item-danger{color:#a94442;}
a.list-group-item-danger .list-group-item-heading{color:inherit;}
a.list-group-item-danger:hover,
a.list-group-item-danger:focus{color:#a94442;background-color:#ebcccc;}
a.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus{color:#fff;background-color:#a94442;border-color:#a94442;}
.list-group-item-heading{margin-top:0;margin-bottom:5px;}
.list-group-item-text{margin-bottom:0;line-height:1.3;}
.badge_pozycji{display:inline-block;min-width:10px;padding:0 0 0 5px;font-size:8px;font-weight:normal;text-align:right;white-space:nowrap;vertical-align:baseline;}
.badge_pozycji:empty{display:none;}
a.badge_pozycji:hover,
a.badge_pozycji:focus{color:#fff;text-decoration:none;cursor:pointer;}
.list-group-item.active > .badge_pozycji,
.nav-pills > .active > a > .badge_pozycji{color:#6abad3;background-color:#fff;}
.list-group-item > .badge_pozycji{float:right;}
.list-group-item > .badge_pozycji + .badge_pozycji{margin-right:5px;}
.list-group-item_2.active > .badge_pozycji,
.nav-pills > .active > a > .badge_pozycji{color:#6abad3;background-color:#fff;}
.list-group-item_2 > .badge_pozycji{float:right;}
.list-group-item_2 > .badge_pozycji + .badge_pozycji{margin-right:5px;}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}
.pagination > li{display:inline;}
.pagination > li > a,
.pagination > li > span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#6abad3;text-decoration:none;background-color:#fff;border:1px solid #ddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-top-right-radius:4px;border-bottom-right-radius:4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{color:#23527c;background-color:#eee;border-color:#ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index:2;color:#fff;cursor:default;background-color:#6abad3;border-color:#6abad3;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd;}
.pagination-lg > li > a,
.pagination-lg > li > span{padding:10px 16px;font-size:18px;}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span{border-top-left-radius:6px;border-bottom-left-radius:6px;}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span{border-top-right-radius:6px;border-bottom-right-radius:6px;}
.pagination-sm > li > a,
.pagination-sm > li > span{padding:5px 10px;font-size:12px;}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span{border-top-left-radius:3px;border-bottom-left-radius:3px;}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span{border-top-right-radius:3px;border-bottom-right-radius:3px;}
.pager{padding-left:0;margin:20px 0;text-align:center;list-style:none;}
.pager li{display:inline;}
.pager li > a,
.pager li > span{display:inline-block;padding:5px 10px;background-color:#fff;border:1px solid #ddd;border-radius:3px;}
.pager .active span{color:#ffffff;background-color:#6abad3;border:1px solid #ffffff;}
.pager li > a:hover,
.pager li > a:focus{text-decoration:none;background-color:#eee;}
.pager .next > a,
.pager .next > span{float:right;}
.pager .previous > a,
.pager .previous > span{float:left;}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span{color:#777;cursor:not-allowed;background-color:#fff;}
.badge_mini{color:#000000;display:inline-block;min-width:10px;padding-top:3px;font-size:12px;font-weight:bold;text-align:center;white-space:nowrap;}
.badge_mini:empty{display:none;}
a.badge_mini:hover,
a.badge_mini:focus{color:#000000;text-decoration:none;cursor:pointer;}
.list-group-item.active > .badge_mini,
.nav-pills > .active > a > .badge_mini{color:#6abad3;background-color:#fff;}
.list-group-item > .badge_mini{float:right;}
.list-group-item > .badge_mini + .badge_mini{margin-right:5px;}
.list-group-item_2.active > .badge_mini,
.nav-pills > .active > a > .badge_mini{color:#6abad3;background-color:#fff;}
.list-group-item_2 > .badge_mini{float:right;}
.list-group-item_2 > .badge_mini + .badge_mini{margin-right:5px;}
#owl-referencje .pozycja{display:block;padding:0;margin:0;text-align:center;}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:3px;padding:5px 6px 6px 6px;font-size:12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#1dbfd8;filter:Alpha(Opacity=50);opacity:0.5;}
.owl-theme .owl-buttons i{margin-top:2px;}
.owl-theme .owl-controls .owl-buttons div{position:absolute;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:0px;bottom:-33px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:0px;bottom:-33px;}
#main-slide .item img{width:100%;}
#main-slide .item .slider-content{z-index:0;opacity:0;-webkit-transition:opacity 500ms;-moz-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms;}
#main-slide .item.active .slider-content{z-index:0;opacity:1;-webkit-transition:opacity 100ms;-moz-transition:opacity 100ms;-o-transition:opacity 100ms;transition:opacity 100ms;}
#main-slide .slider-content{top:-25px;left:0;right:0;padding:0;text-align:center;position:absolute;color:#fff;}
#main-slide .carousel-indicators{bottom:15px;}
.carousel-indicators li{width:14px !important;height:14px !important;border:2px solid #fff !important;margin:1px !important;}
#main-slide .carousel-control.left,
#main-slide .carousel-control.right{opacity:2;filter:alpha(opacity=100);background-image:none;background-repeat:no-repeat;text-shadow:none;}
#main-slide .carousel-control.left span{padding:15px;}
#main-slide .carousel-control.right span{padding:15px;}
#main-slide .carousel-control .fa-angle-left,
#main-slide .carousel-control .fa-angle-right{position:absolute;top:50%;z-index:5;display:inline-block;}
#main-slide .carousel-control .fa-angle-left{left:0;}
#main-slide .carousel-control .fa-angle-right{right:0;}
#main-slide .carousel-control i{background:rgba(0,0,0,0.1);color:#fff;font-size:40px;padding:10px 15px 15px 15px;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
#main-slide .carousel-control i:hover{background:rgba(0,0,0,0.5);color:#fff;font-size:40px;padding:10px 20px 15px 20px;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.slider.btn{padding:10px 40px;margin-top:40px;font-size:20px;border-radius:2px;text-transform:uppercase;line-height:28px;border:0;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;-o-box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;-moz-box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;-webkit-box-shadow:0 4px 0 rgba(0,0,0,0.1) inset;}
.slider.btn.btn-default{margin-left:4px;background:#c0c0c0;}
.slider.btn.btn-default:hover{background:#000;color:#fff;}
.slider-content-left{position:relative;margin:0 0 0 40px;}
.slider-content-right{position:relative;}
.carousel .item.active .animated1{}
.carousel .item.active .animated2{-webkit-animation:lightSpeedIn 1s ease-in 100ms both;animation:lightSpeedIn 1s ease-in 100ms both;}
.carousel .item.active .animated3{-webkit-animation:bounceInLeft 1s ease-in-out 100ms both;animation:bounceInLeft 1s ease-in-out 500ms both;}
.carousel .item.active .animated4{-webkit-animation:fadeInRight 1s ease-in-out 100ms both;animation:fadeInRight 1s ease-in-out 100ms both;}
.carousel .item.active .animated5{-webkit-animation:fadeInLeft 1s ease-in-out 100ms both;animation:fadeInLeft 1s ease-in-out 100ms both;}
.carousel .item.active .animated6{-webkit-animation:bounceIn 1s ease-in 100ms both;animation:bounceIn 1s ease-in 100ms both;text-align:center;}
.carousel .item.active .animated7{-webkit-animation:bounceIn 1s ease-in 100ms both;animation:bounceIn 1s ease-in 100ms both;}
.carousel .item.active .animated8{-webkit-animation:fadeInDown 1s ease-in 100ms both;animation:fadeInDown 1s ease-in 100ms both;}
.carousel .item.active .animated9{-webkit-animation:fadeInUp 1s ease-in 100ms both;animation:fadeInUp 1s ease-in 100ms both;}
.full-screen{width:100%;height:100%;background-size:cover;background-position:center;background-repeat:no-repeat;}
.parallax{width:100%;height:100%;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
#ambulanse_red{animation:animacja_ambulanse 3s infinite;-webkit-animation:animacja_ambulanse 3s infinite;}
@keyframes animacja_ambulanse{0%{color:white;}
25%{color:red;}
50%{color:white;}
75%{color:red;}
100%{color:white;}
}
@-webkit-keyframes animacja_ambulanse{0%{color:white;}
25%{color:red;}
50%{color:white;}
75%{color:red;}
100%{color:white;}
}
#arrow_dawn_white{animation:animacja_white 5s infinite;-webkit-animation:animacja_white 5s infinite;}
@keyframes animacja_white{0%{color:white;}
25%{color:black;}
50%{color:white;}
75%{color:black;}
100%{color:white;}
}
@-webkit-keyframes animacja_white{0%{color:white;}
25%{color:black;}
50%{color:white;}
75%{color:black;}
100%{color:white;}
}